{
	"welcome": {
		"welcome": "Vítejte",
		"select_language": "Vyberte svůj jazyk",
		"language_label": "jazyk",
		"start": "Začít",
		"enter": "Vstoupit"
	},
	"home": {
		"app_description": "Objevte interaktivní hru Stay Safe, kde vaše volby určí vaši bezpečnost na pracovišti."
	},
	"profile": {
		"profiles": {
			"civilian": "Civilista",
			"driver": "Kamionový řidič",
			"lhoist_employee": "Zaměstnanec Lhoist",
			"subcontractor_employee": "Zaměstnanec subdodavatele"
		},
		"iam": "Jsem",
		"profile": "Profil"
	},
	"country": {
		"iam": "Jsem",
		"profile": "Profil",
		"country_label": "Země"
	},
	"game": {
		"found": "Nalezeno!",
		"is_it_secure": "bezpečné nebo riskantní?",
		"is_it_secure_question": "Představuje situace významné riziko nebo identifikujete správné chování?",
		"secure": "Bezpečné",
		"risky": "Riskantní",
		"next": "Další",
		"previous": "Předchozí",
		"right_answer": "Správná odpověď",
		"wrong_answer": "Špatná odpověď",
		"it_is_risk": "Je to riziko",
		"it_is_not_risk": "Není to riziko"
	},
	"tutorial": {
		"how_to_play": "Jak hrát?",
		"move_around": "Pohybujte se ve hře",
		"move_around_description": "Pohybujte a držte kurzor myši nebo posouvejte prstem po obrazovce telefonu pro prozkoumání scény.",
		"walkthrough": "Průběh hry",
		"walkthrough_description": "Identifikujte dobré a špatné praktiky klikáním na objekty a akce ve scéně.",
		"points_and_time": "Body a časomíra",
		"points_and_time_description": "Identifikujte různé akce s co nejmenším počtem chyb, bezpečnost je nutností, a dělejte to co nejrychleji!"
	},
	"ui": {
		"back": "Zpět",
		"next": "Další",
		"previous": "Předchozí",
		"submit": "Odeslat",
		"yes": "Ano",
		"no": "Ne",
		"close": "Zavřít",
		"language": "Jazyk",
		"loading": "Načítání"
	}
}